PHP Manual
Prev |  | Next

# HaruPage::fillStroke

(no version information, might be only in CVS)

HaruPage::fillStroke -- Fill current path using nonzero winding number rule, then paint the path

## Description

bool HaruPage::fillStroke ( [bool close_path] )

Fills current path using nonzero winding number rule, then paints the path.

## Parameters

`close_path`

  Optional parameter. When set to `TRUE`, the function closes the current path. Default to `FALSE`.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::fill | Up | HaruPage::getCharSpace